[台标]
X=0
Y=10
字体名称=黑体
字体高度=24
字体颜色=白色
字体边线颜色=蓝色
字体边线宽度=3
图片=SoftLogo.bmp
文字=
图标高度=90
图标宽度=89

[控制图标]
X=800
Y=38
高度=64
宽度=64

[电视界面]
图片=SoftCover.BMP

[播放控制]
X=380
Y=5
字体名称=黑体
字体高度=24
字体颜色=白色
字体边线颜色=蓝色
字体边线宽度=0
透明度=192
文字对齐=0

[寻人]
X=100
Y=100
图片=SoftSearchManBar.bmp
字体名称=方正粗圆简体
字体高度=18
字体颜色=白色
字体边线颜色=蓝色
字体边线宽度=2
透明度=128
人物图片宽度=200
人物图片高度=280
人物图片X=9
人物图片Y=52
短语X=218
短语Y=106
落款X=218
落款Y=233

[滚动消息]
Y=5
高度=32
字体名称=宋体
字体高度=32
字体颜色=白色
字体边线颜色=蓝色
字体边线宽度=0
透明度=192
时间间隔=15

[音量调节]
X=660
Y=38
透明度=192

[祝福语标题]
X=0
Y=3
字体名称=宋体
字体高度=28
字体颜色=白色
字体边线颜色=白色
字体边线宽度=2
文字对齐=0

[祝福语正文]
X=0
Y=40
字体名称=宋体
字体高度=28
字体颜色=白色
字体边线颜色=白色
字体边线宽度=2
文字对齐=0

[祝福语落款]
X=0
Y=390
字体名称=宋体
字体高度=28
字体颜色=白色
字体边线颜色=白色
字体边线宽度=2
文字对齐=2

[祝福语参数]
X=50
Y=100
宽度=700
高度=420
透明度=192
透明色=黑色
时间间隔=20

[喝彩]
X=156
Y=134
高度=332
宽度=488
透明度=150
循环次数=50


